import request from "@/utils/request";

// 查询订单列表
export const GetDataList = (query: Record<string, any>) => {
  return request<RespondPageType>({
    url: "/order/cash/list",
    method: "get",
    params: query,
  });
};

// 查询订单详情
export const GetDataInfo = (data: string | number) => {
  return request<RespondDataType>({
    url: "/order/cash/" + data,
    method: "get",
  });
};
